item.record.name=Song
item.record.13.desc=13
item.record.cat.desc=Your A Mean One, Mr Grinch
item.record.blocks.desc=Jingle Bells
item.record.chirp.desc=White Christmas
item.record.far.desc=far
item.record.mall.desc=Its Beginning To Look Alot Like Christmas
item.record.mellohi.desc=mellohi
item.record.stal.desc=Baby It's Cold Outside
item.record.strad.desc=Last Christmas I Gave You My Heart
item.record.ward.desc=ward
item.record.11.desc=11
item.record.wait.desc=wait
tile.netherBrick.name=Chimminey
tile.stairsNetherBrick.name=Cup Of Hot Chocolate
tile.stairsWoodJungle.name=Christmas Lights
tile.stairsWoodAcacia.name=Christmas Wreath
tile.stairsBrick.name=Presents
tile.stoneSlab.netherBrick.name=Christmas Cookies
tile.stairsWoodDarkOak.name=Stocking
tile.stoneSlab.quartz.name=Pile Of Snow
tile.woodSlab.big_oak.name=Small Candy Cane
tile.stairsPurpur.name=Big Candy Cane
tile.grass.name=Snowy Grass
tile.purpurSlab.name=Cup Of Milk
container.chest=Present
container.chestDouble=Large Present
container.enderchest=Grinch Present
tile.chestTrap.name=Present
tile.chest.name=Present
tile.enderChest.name=Grinch Present
item.apple.name=Candy Cane
item.cookie.name=Peperment Mint
item.beefCooked.name=Cookie
item.bread.name=Gengerbread Man
item.chickenCooked.name=Gengerbread
item.helmetIron.name=Grinch's Hat
item.chestplateIron.name=Grinch's Shirt
item.leggingsIron.name=Grinch's Pants
item.bootsIron.name=Grinch's Boots
item.helmetDiamond.name=Santa's Hat
item.chestplateDiamond.name=Santa's Shirt
item.leggingsDiamond.name=Santa's Pants
item.bootsDiamond.name=Santa's Boots
item.helmetGold.name=Elf's Hat
item.chestplateGold.name=Elf's Shirt
item.leggingsGold.name=Elf's Pants
item.bootsGold.name=Elf's Boots
item.swordIron.name=Candy Cane Weapon
item.bow.name=Christmas Bow
item.arrow.name=Christmas Arrow
item.boat.oak.name=Oak Boat
item.boat.spruce.name=Spruce Sled
item.boat.birch.name=Birch Sled
item.boat.jungle.name=Jungle Sled
item.boat.acacia.name=Acacia Sled
item.boat.dark_oak.name=Dark Oak Sled
tile.stairsStone.name=Christmas Tree
tile.stairsStoneBrickSmooth.name=Fireplace
tile.cake.name=Gengerbread House
item.cake.name=Gengerbread House
tile.purpurBlock.name=Gengerbread Bricks
tile.redSandStone.name=Gengerbread Block
tile.stoneSlab2.red_sandstone.name=Gengerbread Slab
tile.stairsRedSandStone.name=Gengerbread Stairs
tile.redSandStone.default.name=Gengerbread Block
tile.stairsSandStone.name=Snowman
tile.stainedGlass.orange.name=Snowglobe
tile.stainedGlass.blue.name=Icicle
tile.stoneSlab.cobble.name=Gumdrop
item.muttonCooked.name=Gumdrop
item.doorBirch.name=Gengerbread Door
item.mushroomStew.name=Cup Of Hot Chocolate
item.bowl.name=Empty Cup
createWorld.customize.custom.useLavaLakes=Chocolate Lakes
createWorld.customize.custom.lavaLakeChance=Chocolate Lake Rarity
createWorld.customize.custom.useLavaOceans=Chocolate Oceans
tile.lava.name=Liquid Chocolate
item.bucketLava.name=Liquid Chocolate Bucket
death.attack.lava=%1$s tried to swim in chocolate
death.attack.lava.player=%1$s tried to swim in chocolate to escape %2$s
subtitles.block.lava.ambient=Chocolate Plops
subtitles.block.lava.extinguish=Chocolate Hisses
death.attack.hotFloor=%1$s discovered floor was chocolate
tile.stairsQuartz.name=Chair
item.minecartChest.name=Minecart With Present
entity.MinecartChest.name=Minecart With Present
item.string.name=Ornament
item.skull.char.name=Present
tile.tallgrass.name=Candy Cane Plant
tile.tallgrass.grass.name=Candy Cane Plant
tile.doublePlant.grass.name=Double Candy Cane Plant

